{
  "component": true,
  "usingComponents": {
    "popup-plugin": "/pages/components/popup-plugin/popup-plugin",
    "t-radio-group": "tdesign-miniprogram/radio-group/radio-group",
    "t-radio": "tdesign-miniprogram/radio/radio",
    "t-checkbox": "tdesign-miniprogram/checkbox/checkbox",
    "t-checkbox-group": "tdesign-miniprogram/checkbox-group/checkbox-group"
  }
}

